path: /build/build/netkit-telnetd-net-misc-0.17.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-misc/netkit-telnetd -pv -t && \
    emerge -j ${JOBS} --nodeps net-misc/netkit-telnetd
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/netkit-telnetd && luet-portage --dir
    /pkgdir/netkit-telnetd net-misc/netkit-telnetd && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:3f78bf16e56bc1a68f3951225fed8d7b72ad0c8e78b2c9b927ac72cfc68723be
  package:
    name: netkit-telnetd
    version: "0.17"
    category: net-misc
    requires:
    - name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Standard Linux telnet client and server
    uri:
    - https://launchpad.net/netkit-telnet
    license: BSD
    buildtimestamp: 2023-08-23 22:10:10.828151839 +0000 UTC m=+57.694687691
    labels:
      DEPEND: '>=sys-libs/ncurses-5.2:= !net-misc/telnet-bsd'
      RDEPEND: '>=sys-libs/ncurses-5.2:= !net-misc/telnet-bsd'
      emerge.packages: net-misc/netkit-telnetd
      kit: net-kit
      original.package.name: net-misc/netkit-telnetd
      original.package.slot: "0"
      original.package.version: 0.17-r12
    treedir: /build/packages
  package_dir: /pkgdir/netkit-telnetd
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9cd27eac240b907ded03690e1ab14456855f8b50dcdb1515f2cdb6cabc835e9b
compressiontype: zstd
files:
- etc/xinetd.d/telnetd
- usr/bin/telnet
- usr/sbin/in.telnetd
- usr/sbin/telnetd
- usr/sbin/telnetlogin
- usr/share/doc/netkit-telnetd-0.17-r12/BUGS.bz2
- usr/share/doc/netkit-telnetd-0.17-r12/ChangeLog.bz2
- usr/share/doc/netkit-telnetd-0.17-r12/README.bz2
- usr/share/doc/netkit-telnetd-0.17-r12/README.telnet.bz2
- usr/share/doc/netkit-telnetd-0.17-r12/TODO.telnet.bz2
- usr/share/doc/netkit-telnetd-0.17-r12/net.issue.sample
- usr/share/man/man1/telnet.1.bz2
- usr/share/man/man5/issue.net.5.bz2
- usr/share/man/man8/in.telnetd.8.bz2
- usr/share/man/man8/telnetd.8.bz2
- usr/share/man/man8/telnetlogin.8.bz2
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/BUILD_TIME
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/CATEGORY
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/CBUILD
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/CC
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/CFLAGS
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/CHOST
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/CONTENTS
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/COUNTER
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/CXXFLAGS
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/DEFINED_PHASES
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/DEPEND
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/DESCRIPTION
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/EAPI
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/FEATURES
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/HOMEPAGE
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/INHERITED
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/IUSE
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/IUSE_EFFECTIVE
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/KEYWORDS
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/LDFLAGS
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/LICENSE
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/NEEDED
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/PF
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/RDEPEND
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/REQUIRES
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/SIZE
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/SLOT
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/USE
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/environment.bz2
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/netkit-telnetd-0.17-r12.ebuild
- var/db/pkg/net-misc/netkit-telnetd-0.17-r12/repository
package_cacheimage: ""
runtime:
  name: netkit-telnetd
  version: "0.17"
  category: net-misc
  requires:
  - name: ncurses
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Standard Linux telnet client and server
  uri:
  - https://launchpad.net/netkit-telnet
  license: BSD
  labels:
    DEPEND: '>=sys-libs/ncurses-5.2:= !net-misc/telnet-bsd'
    RDEPEND: '>=sys-libs/ncurses-5.2:= !net-misc/telnet-bsd'
    emerge.packages: net-misc/netkit-telnetd
    kit: net-kit
    original.package.name: net-misc/netkit-telnetd
    original.package.slot: "0"
    original.package.version: 0.17-r12
